/*-----------------------------------*/
#cover{	position:fixed;-webkit-transition: 0.1s ease;}
.cover_on{z-index:101;top:0%;left:0%;width:100%;height:100%;background-color:#FFF;opacity:0.5;}
.cover_off{width:0%;height:0%;}
/*-----------------------------------*/
#content_block{position:fixed;-webkit-transition: 0.1s ease;}
.content_block_on{z-index:102;top:5%;left:5%;width:90%;height:90%;border-radius:5px;background:#000}
.content_block_off{width:0;height:0;}
/*-----------------------------------*/
#content_block iframe{postiontion:fixed;-webkit-transition: 0.1s ease;}
.content_block_iframe_on{z-index:103;width:99.4%;height:99%;margin:0.3% 0.3%;background-color:#FFF;border-radius:3px;border:0px}
.content_block_iframe_off{width:0%;height:0%;visibility:hidden;}
/*-----------------------------------*/
#close{position:fixed;}
.close_on{z-index:104;top:5%;right:5%;width:25px;height:25px;border:3px solid #000;border-radius:3px;cursor:pointer;background:url(../img/close.png) no-repeat center #fff;}
.close_off{width:0%;height:0%;}
/*-----------------------------------*/
#banner{width:100%;height:444px;margin:60px 0 0 0;padding:0}
#banner1{width:100%;height:444px;overflow:hidden;margin:0;padding:0;border-top:1px solid #ddd}
.banner{width:100%;height:444px;margin:0;padding:0;background:url(../img/banner/banner.jpg) no-repeat center;}
.banner1{width:100%;height:444px;margin:0;padding:0;background:url(../img/banner/banner1.jpg) no-repeat center}
.banner2{width:100%;height:444px;margin:0;padding:0;background:url(../img/banner/banner2.jpg) no-repeat center}
.banner3{width:100%;height:444px;margin:0;padding:0;background:url(../img/banner/banner3.jpg) no-repeat center}
.banner4{width:100%;height:444px;margin:0;padding:0;background:url(../img/banner/banner4.jpg) no-repeat center}
.banner5{width:100%;height:444px;margin:0;padding:0;background:url(../img/banner/banner5.jpg) no-repeat center}
.banner6{width:100%;height:444px;margin:0;padding:0;background:url(../img/banner/banner6.jpg) no-repeat center}
.banner7{width:100%;height:444px;margin:0;padding:0;background:url(../img/banner/banner7.jpg) no-repeat center}
.banner8{width:100%;height:444px;margin:0;padding:0;background:url(../img/banner/banner8.jpg) no-repeat center}
/*-----------------------------------*/
#content1{}
#content2{}
.titlebar{width:100%;height:auto;overflow:auto;padding:15px 0;text-align:center;background-image:url(../img/ttbg.png);background-repeat:no-repeat;background-position:right;background-size:auto 100%;color:#fff}
/*-----------------------------------*/
.phone{width:14px;height:14px;margin:0 5px;padding:0;float:left;background-image:url(../img/icon/grphone.PNG);background-position:center;background-size:100% auto;background-repeat:no-repeat}
.email{width:14px;height:14px;margin:0 5px;padding:0;float:left;background-image:url(../img/icon/gremail.PNG);background-position:center;background-size:100% auto;background-repeat:no-repeat}